.networksmapurls {
display:none;
}

.mC 
{	
	color: #fff;
        font-size:62px;
	cursor:	pointer;
	font-weight: bold;	
	white-space:nowrap;
        width:99%;
	
}

.mH {cursor:pointer;  font-weight:bold; border-top:3px solid #300; text-align:left; background-color:#2B2F3A; height: 100px;}
.mL {cursor:pointer;  font-weight:bold; display:none; margin-bottom:10px; color: #06c;}
.mO {cursor:pointer;  font-weight:bold; margin-left:10px; display:block; background-color: #ccc; width: 100%; }

.mH:active, .mH:hover, .mL {
color:white;
}

html {
height: 100%;
width: 100%;
background: #FFFFFF;
font-size: 3em;
text-align:left !important;
}

 body{width:100%; height:800px; background-color:#FFFFFF; background-image:none; color:#000000; }


  #ad{ display:none;}
  #leftbar{ display:none;}
  #content{ width:98% !Important; margin-top:150px;}
  
  #content{ background-color:#FFFFFF;}

div#header {display:none;}
div#search {display:none;}

 
#heading1 {width: 100%;}

#h3 {align:left;}
div#banner {display:none;}
div#zoom {display:none;}

/* Header */
div#header .search {display:none;}
div#header {display:none;}
div#homebanner {display:none;}
div#img {display:none;} 
img {display:none;} 


		
/*Quicklinks to the right */
div#quicklinks {display:none;}
div#quicklinks a {display:none;}


/*Navigation Styles */
div#nav {display:none;}
div#nav .rule {display:none;}
div#nav .sub {display:none;}



/* Content Styles */

div#contentcontainer { position: relative; min-width:100%;  }
div#maincontent {clear:both; border-right:0px; position: relative;}
div#sidebar { display:block; background: #eee; float: left; border-left: 1px solid #c1c1c1; position: relative; color: #424242;}	

.metabar em { font-size:32px; }

div#HomePageContent {position:absolute; top: 80px; margin-left: 50px; padding-top:0px !important;}
div#HomePageContent h3 {font-size:48px; color:#800;}
div#HomePageContent a {text-decoration:underline; font-size:35px; color:#38396F;}
div#HomePageContent h1{font-family:Arial, Helvetica, sans-serif;font-size: 30px;color:#978B72;}
div#HomePageContent p {font-size:45px;}
div#HomePageContent table {font-size:35px;}
div#HomePageContent table tr td {text-align:left}
div#HomePageContent ul li  {font-size:30px;padding:5px;list-style-image:url(../images/bullet.gif);}
div#HomePageContent ol li  {font-size:30px;padding:5px;}
div#HomePageContent ul li ul li {font-size:.30px;padding:5px;}
div#HomePageContent .rule {border-bottom:0px solid #ccc;margin-bottom:0px;margin-top:0px}
div#HomePageContent .ncoblue {color:#38396F;font-weight:bolder}

div#PageContent {position:absolute; top: 80px; margin-left: 50px; padding-top: 0px;}
div#PageContent h3 {font-size:48px; color:#800;}
div#PageContent a {text-decoration:underline; font-size:35px; color:#38396F;}
div#PageContent h1{font-family:Arial, Helvetica, sans-serif;font-size: 30px;color:#978B72;}
div#PageContent p {font-size:45px;}
div#PageContent table {font-size:35px;}
div#PageContent table tr td {text-align:left}
div#PageContent ul li  {font-size:30px;padding:5px;list-style-image:url(../images/bullet.gif);}
div#PageContent ol li  {font-size:30px;padding:5px;}
div#PageContent ul li ul li {font-size:.30px;padding:5px;}
div#PageContent .rule {border-bottom:0px solid #ccc;margin-bottom:0px;margin-top:0px}
div#PageContent .ncoblue {color:#38396F;font-weight:bolder}

#banner_alternate {max-height:1px; max-width:1px;}
#banner {display:none;}

select#ddlContactOption {font-size:52px;}
input#txtFrom {font-size:52px; min-height:80px; min-width:800px;}
input#txtSubject {font-size:52px; min-height:80px; min-width:800px;}
textArea#txtMessage {font-size:52px; min-height:200px; min-width:800px;}
input#btnSubmit {font-size:52px;}
div#recaptcha_area { width: 1000px;}
#recaptcha_area, #recaptcha_table {
width: 800px;
}
input#txtTitle {font-size:52px; min-height:80px; min-width:500px;}
input#txtFName {font-size:52px; min-height:80px; min-width:500px;}
input#txtLName {font-size:52px; min-height:80px; min-width:500px;}
input#txtAgency {font-size:52px; min-height:80px; min-width:500px;}
input#txtEmail {font-size:52px; min-height:80px; min-width:500px;}
input#txtPhone {font-size:52px; min-height:80px; min-width:500px;}
recaptchatable #recaptcha_response_field {
    font-size: 33pt;
}


div#newscontent h3 {font-size:48px; color:#800;}
div#newscontent a {text-decoration:underline; font-size:1em; color:#38396F;}
div#newscontent h1{font-family:Arial, Helvetica, sans-serif;font-size: 30px;color:#978B72;}
div#newscontent p {font-size:45px;}
div#newscontent table {font-size:35px;}
div#newscontent table tr td {text-align:left}


div#content h3 {font-size:48px; color:#1c5a7c; text-transform: uppercase; text-align:left;}
div#content a {text-decoration:underline; font-size:1em; color:#38396F;}
div#content h1{font-family:Arial, Helvetica, sans-serif;font-size: 30px;color:#978B72;}
div#content p {font-size:0.8em;}
div#content table {font-size:1em;}
div#content table tr td {text-align:left}

//div#content ul li  {font-size:30px;padding:5px;list-style-image:url(../images/bullet.gif);}

div#content ul li {
list-style-image: none !important;
list-style-type: square !important;
padding:5px;
}

div#content ol li  {font-size:30px;padding:5px;}
div#content ul li ul li {font-size:30px;padding:5px;}
div#content .rule {border-bottom:0px solid #ccc;margin-bottom:0px;margin-top:0px}
div#content .ncoblue {color:#38396F;font-weight:bolder}


div#contentCalendar h3 {font-size:48px;}
div#contentCalendar a {text-decoration:underline; font-size:45px; color:#38396F;}
div#contentCalendar h1{font-family:Arial, Helvetica, sans-serif;font-size: 30px;color:#978B72;}
div#contentCalendar p {font-size:45px;}
div#contentCalendar table {font-size:45px;}
div#contentCalendar table tr td {text-align:left}
div#contentCalendar ul li  {font-size:45px;padding:5px;list-style-image:url(../images/bullet.gif);}
div#contentCalendar ol li  {font-size:45px;padding:5px;}
div#contentCalendar ul li ul li {font-size:.45px;padding:5px;}
div#contentCalendar .rule {border-bottom:1px solid #ccc;margin-bottom:5px;margin-top:5px}
div#contentCalendar .ncoblue {color:#38396F;font-weight:bolder}



/* Content Styles */		
div#contentspl {margin:5px 250px 0 200px; padding: 0 1em;border-left:1px solid #ccc;}
div#contentspl h3 {font-size:18px;}
div#contentspl a {text-decoration:underline; color:#38396F;font-size:.80em}
div#contentspl h1{font-family:Arial, Helvetica, sans-serif;color:#978B72;}
div#contentspl p {font-size:.8em;}
div#contentspl ul li  {font-size:.75em;padding:5px;list-style-image:url(../images/bullet.gif);}
div#contentspl ol li  {font-size:.75em;padding:5px; width:100%;}
div#contentspl ul li ul li {font-size:.90em;padding:5px;}
div#contentspl .rule {border-bottom:1px solid #ccc;margin-bottom:5px;margin-top:5px; width:100%;}
div#contentspl .top {position:absolute;left:67%;font-size:.70em;margin-top:-5px; width:100%;}
div#contentspl .ncoblue {color:#38396F;font-weight:bolder; width:100%}


/*Right Column */

div#rightcolumn {width:100%;}
div#rightcolumn p {font-size:35px;padding:4px 1px 8px 4px;margin-right:2px; width:100%;}
div#rightcolumn ul li {font-size:35px;padding:3px;list-style-image:url(../images/bullet.gif); width:100%;}
div#rightcolumn a {text-decoration:underline;color:#38396F; width:100%;}
div#rightcolumn h3 {font-size:35px; font-weight:bold;color:#fff;text-align:center; width:100%;}


#rightcolumn div.boxmulti h3, #rightcolumn div.boxnat h3
	/*	Titles of all boxes share the same properities, excepting the color */
	{	background-color: #38396F; font-size: 35px;
		text-align: center; color: #fff;
		padding: 0 0 2px 0; margin:0; width:100%; border: width:100%;}
#rightcolumn div.boxmulti p {width:100%;}


.grey {border:1px solid #cccccc; background:#FDFDFD; width:100%;}
.grey img {float:left;padding-right:5px ; width:100%;}


/*Footer*/
div#footer .address p {font-size:0.7em;color:#666666;}
div#addthistoolbox {display:none;}

div#subfooter {display:none;}
div#subfooter {background:#FFFFFF;}
div#footer {background:#FFFFFF;}

.print-preview {
  display: none;
}


div#homepagenav {
display:none;
}

div#slideshow {
display:none;
}

.mH:hover {
background: #656f89;
}

.mH:active {
background: #656f89;
}

div#googlesearchbox {
display:none;
}

#wsrdtopmenuitems ul li a {
font-size:70px;
font-weight:bold;
}

div#banner {
display:none; 
}

div#publicationscontent {
width:100%;
margin-top:150px;
}

div#publicationscontent {
width:100%;
font-size:1em;
color:#800;
position:absolute;
left: 0px;
top: 150px;
}

div#publicationscontent table {
font-size:1.2em;
}


#Label1 { 
color:#800; 
}


#cssmenu {
  clear:both;
  position: absolute;
  top:0px;
  left:0px;
  height: 100px;
  width: 110%;
  background: #2b2f3a;
  font-size:0.4em;
}
#cssmenu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1;
}
#cssmenu > ul {
  position: relative;
  display: block;
  //background: #2b2f3a;
  width: 100%;
  z-index: 500;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-center ul {
  text-align: center;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}
#cssmenu > ul > #menu-button {
  display: none;
}
#cssmenu ul li a {
  display: block;
  font-family: Helvetica, sans-serif;
  text-decoration: none;
}
#cssmenu > ul > li > a {
  font-size: 2em;
  font-weight: bold;
  padding: 25px 20px;
  color: #FFF;
  text-transform: uppercase;
  -webkit-transition: color 0.25s ease-out;
  -moz-transition: color 0.25s ease-out;
  -ms-transition: color 0.25s ease-out;
  -o-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 32px;
}
#cssmenu > ul > li:hover > a {
  color: #ffffff;
}
#cssmenu li.has-sub::after {
  display: block;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
}
#cssmenu > ul > li.has-sub::after {
  right: 10px;
  top: 20px;
  border: 5px solid transparent;
  border-top-color: #7a8189;
}
#cssmenu > ul > li:hover::after {
  border-top-color: #ffffff;
}

div#rightcolumn {
width: 100%; 
min-width: 100%; 
max-width: 100%;
margin-top:50px;

}

.mobilenodisplay {
display:none;
}


pre {
font-size: 1em; 
color:#000;
clear:both;
letter-spacing: -0.1em;
padding-top: 1em;
}


.post {
background:none;
overflow:visible;
}

div#publicationbanner {
display:none;
}

.publicationdetailtable {
width:100%;
word-wrap: break-word;
}

.publicationName a {
font-size:0.7em !important;
text-align:left;
display:block;
}

.PublicationDetailImage {
display:none;
}

.tableleftcol {
width:0px !important;
display:none;
max-width: 0%;
}

.tablerightcol {
width:100%;
min-width:100%;
}

.publishedinfo a {
word-break: break-all;
}


a {
word-break: break-all;
}

.publicationdetailtitle {
font-size:1.1em; 
font-weight:bold; 
color:#800;
}

.boxmulti {
display:none;
}

#menu11 a {
padding-top:0.5em;
padding-bottom:0.5em;
font-size:0.6em;
}

#menu12 a {
padding-top:0.5em;
padding-bottom:0.5em;
}

#menu13 a {
padding-top:0.5em;
padding-bottom:0.5em;
font-size:0.6em;
}

#menu14 a {
padding-top:0.5em;
padding-bottom:0.5em;
font-size:0.6em;
}

#menu15 a {
padding-top:0.5em;
padding-bottom:0.5em;
font-size:0.6em;
}


div#follownitrdwidget {display:none;}

div#twitterwidget {display:none;}

div#recentpostwidget a {word-break:normal;}

.breadcrumb {
   
    border: 1px dashed #2f6fab;
    color: black;
    background-color: #f9f9f9;
}

.breadcrumb a {
    color: black;
    word-break:normal;
}

div#recentpostwidget {
width:90%;
}
div#recentpostwidget ul li a{
font-size:0.8em;
font-weight:bold;
letter-spacing: -0.05em;
}

.postdate {
font-style:italic;
font-size:0.7em;
}

div#customSearch {
display:none;
}

div#menu1 {
display:normal !important;
}